<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="img/favicon-32x32.png">
    <link rel="stylesheet" href="bootstrap/css/bootstrap-icons.min.css">
    <link rel="stylesheet" href="css/styles.css">
    <title>La Botica - Rubio - Tachira</title>
</head>

<body>
    <div class="container-fluid bg-body-tertiary header">
        <nav class="navbar navbar-expand-lg">
            <div class="container-fluid">
                <a class="navbar-brand" href="#">
                    <img class="logo-header" src="img/logo-farmaBotica400x200.png" alt="Logo la botica"
                        srcset="img/logo-farmaBotica400x200.png">
                </a>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
                    data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                    aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav mx-auto mb-2 mb-lg-0">
                        <li class="nav-item active">
                            <a class="nav-link active" aria-current="page" href="index.html">INICIO</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="ofertas.html">OFERTAS</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="catalogo.html">CATALAGO</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="contacto.html">CONTACTO</a>
                        </li>

                    </ul>
                    <!-- <div class="basic-actions"> -->
                    <div class="search-wrap">
                        <div class="container">
                            <a href="#" class="search-close search-close"><span class="bi bi-x"></span></a>
                            <form action="#" method="post">
                                <input type="text" class="form-control"
                                    placeholder="Busca una palabra clave y presiona enter...">
                            </form>
                        </div>
                    </div>
                    <div class="icons">
                        <a href="#" class="btn  search-open"><span class="bi bi-search"></span></a>
                        <a href="cart.html" class="icons-btn d-inline-block bag">
                            <i class="bi bi-cart-check"></i>
                            <span class="number">2</span>
                        </a>
                    </div>
                    <div>
                        <a class="btn login" href="login.html">Iniciar Sesion</a>
                    </div>
                    <!-- </div> -->
                </div>

            </div>
        </nav>
    </div>
    <div class="main cart-page">
        <div class="container">
            <h1 class="text-center my-5">Verificar</h1>
            <div class="tab-content" id="tab-content">
                <div class="tab-pane active" id="step1" role="tabpanel" aria-labelledby="step1">
                    <div class="row text-center">
                        <div class="col-sm col-12">
                            <div class="alert alert-primary bg-alert-bg" role="alert">
                                1 . Información de tu pedido
                            </div>
                        </div>
                        <div class="col-sm col-12">
                            <div class="alert alert-secondary" role="alert">
                                2 . Pago en efectivo
                            </div>
                        </div>
                        <div class="col-sm col-12">
                            <div class="alert alert-secondary" role="alert">
                                3 . Completo
                            </div>
                        </div>
                    </div>
                    <div class="container">
                        <div class="row justify-content-center">

                            <div class="col-md-8">
                                <div class="row">
                                    <div class="col-md-12">
                                        <div class="accordion" id="accordionPanelsDetails">
                                            <div class="card border-0">
                                                <div class="card-header d-flex justify-content-between" id="headingOne">
                                                    <h2 class="mb-0">
                                                        <button id="turnbf" class="btn btn-link d-flex turnaf clps"
                                                            type="button" data-bs-toggle="collapse"
                                                            data-bs-target="#accordionDetails" aria-expanded="true"
                                                            aria-controls="accordionDetails">
                                                            <p class="clps-btn-style">Mostrar el detalle del carrito</p>
                                                            <span class="mx-1"><i
                                                                    class="bi bi-chevron-double-down"></i></span>
                                                        </button>
                                                    </h2>
                                                    <span class="my-2 text-danger h4">US $ 3600</span>
                                                </div>
                                                <div id="accordionDetails" class="accordion-collapse collapse show"
                                                    aria-labelledby="headingOne" data-parent="#accordionPanelsDetails">
                                                    <div class="card-body p-0">
                                                        <div>
                                                            <table class="table table-sm">
                                                                <thead>
                                                                    <tr class="ml-3">
                                                                        <th></th>
                                                                        <th></th>
                                                                        <th class="text-left" width="50%">Product</th>
                                                                        <th class="text-center" width="45%">Pieces</th>
                                                                        <th>Subtotal</th>
                                                                    </tr>
                                                                </thead>
                                                                <tbody>
                                                                    <tr>
                                                                        <td class="align-middle text-center">
                                                                            <a href="#delete" data-bs-toggle="modal"
                                                                                data-bs-target="#delete"
                                                                                data-title="¿Eliminar tu producto?">
                                                                                <i class="bi bi-trash3"></i>
                                                                            </a>
                                                                        </td>
                                                                        <td>
                                                                            <div class="rounded"
                                                                                style="background-image: url(https://unsplash.com/photos/ZBwQ2bCbJjw/download?force=true&w=640); width: 60px; height: 60px; background-size: cover;">
                                                                            </div>
                                                                        </td>
                                                                        <td class="align-middle text-left">Spy Suit</td>
                                                                        <td class="align-middle text-center">1 pieces
                                                                        </td>
                                                                        <td class="align-middle text-right">$698</td>
                                                                    </tr>
                                                                    <tr>
                                                                        <td class="align-middle text-center">
                                                                            <a href="#delete" data-bs-toggle="modal"
                                                                                data-bs-target="#delete"
                                                                                data-title="¿Eliminar tu producto?">
                                                                                <i class="bi bi-trash3"></i>
                                                                            </a>
                                                                        </td>
                                                                        <td>
                                                                            <div class="rounded"
                                                                                style="background-image: url(https://unsplash.com/photos/vOwj38HFrJ0/download?force=true&w=640); width: 60px; height: 60px; background-size: cover;">
                                                                            </div>
                                                                        </td>
                                                                        <td class="align-middle text-left">Hyper Hero
                                                                            Suit</td>
                                                                        <td class="align-middle text-center">2 pieces
                                                                        </td>
                                                                        <td class="align-middle text-right">$1998</td>
                                                                    </tr>
                                                                    <tr>
                                                                        <td class="align-middle text-center">
                                                                            <a href="#delete" data-bs-toggle="modal"
                                                                                data-bs-target="#delete"
                                                                                data-title="¿Eliminar tu producto?">
                                                                                <i class="bi bi-trash3"></i>
                                                                            </a>
                                                                        </td>
                                                                        <td>
                                                                            <div class="rounded"
                                                                                style="background-image: url(https://unsplash.com/photos/FxraOMAkLOs/download?force=true&w=640); width: 60px; height: 60px; background-size: cover;background-position: center center;">
                                                                            </div>
                                                                        </td>
                                                                        <td class="align-middle text-left">Stash Boots
                                                                        </td>
                                                                        <td class="align-middle text-center">1 pieces
                                                                        </td>
                                                                        <td class="align-middle text-right">$849</td>
                                                                    </tr>
                                                                    <tr>
                                                                        <td colspan="4" class="align-middle text-right">
                                                                            Freight</td>
                                                                        <td class="align-middle text-right">55</td>
                                                                    </tr>
                                                                    <tr>
                                                                        <td colspan="4" class="align-middle text-right">
                                                                            Total</td>
                                                                        <td class="align-middle text-right">3600</td>
                                                                    </tr>
                                                                </tbody>
                                                            </table>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="alert alert-secondary border-0 h4 text-center bg-alert rounded-0"
                                                    role="alert">
                                                    Información del pedido
                                                </div>
                                                <form class="needs-validation" novalidate>
                                                    <div class="row">
                                                        <div class="col-12 col-md-4 mb-3">
                                                            <div class="form-floating">
                                                                <input type="text" class="form-control space"
                                                                    id="floatingName"
                                                                    placeholder="Por favor introduzca su name  . . ."
                                                                    required>
                                                                <label for="floatingName">Nombre</label>
                                                                <div class="valid-feedback">
                                                                    ¡Formato correcto!
                                                                </div>
                                                                <div class="invalid-feedback">
                                                                    Por favor introduzca su nombre . . .
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="col-12 col-md-4 mb-3">
                                                            <div class="form-floating">
                                                                <input type="text" class="form-control space"
                                                                    id="floatingEmail"
                                                                    placeholder="Por favor introduzca su Correo eléctronico . . ."
                                                                    required>
                                                                <label for="floatingEmail">Email</label>
                                                                <div class="valid-feedback">
                                                                    ¡Formato correcto!
                                                                </div>
                                                                <div class="invalid-feedback">
                                                                    Por favor introduzca su Correo eléctronico . . .
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="col-12 col-md-4 mb-3">
                                                            <div class="form-floating">
                                                                <input type="tel" class="form-control space"
                                                                    id="floatingPhone"
                                                                    placeholder="Por favor introduzca su Teléfono . . ."
                                                                    required>
                                                                <label for="floatingPhone">Teléfono / Teléfono
                                                                    local</label>
                                                                <div class="valid-feedback">
                                                                    ¡Formato correcto!
                                                                </div>
                                                                <div class="invalid-feedback">
                                                                    Por favor introduzca su Teléfono . . .
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="row">
                                                        <div class="col-md-4 mb-3">
                                                            <div class="form-floating">
                                                                <select class="form-control" id="floatingCountry"
                                                                    required>
                                                                    <option>Mars</option>
                                                                    <option>Taiwan</option>
                                                                    <option>Japan</option>
                                                                    <option>Korea</option>
                                                                    <option>America</option>
                                                                    <option>Australia</option>
                                                                    <option>French</option>
                                                                    <option>Germany</option>
                                                                    <option>Italy</option>
                                                                </select>
                                                                <label for="floatingCountry">País</label>
                                                                <div class="valid-feedback">
                                                                    ¡Formato correcto!
                                                                </div>
                                                                <div class="invalid-feedback">
                                                                    Por favor introduzca su País . . .
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="col-md-4 mb-3">
                                                            <div class="form-floating">
                                                                <input type="text" class="form-control space"
                                                                    id="floatingCity"
                                                                    placeholder="Por favor introduzca su Ciudad . . ."
                                                                    required>
                                                                <label for="floatingCity">City</label>
                                                                <div class="valid-feedback">
                                                                    ¡Formato correcto!
                                                                </div>
                                                                <div class="invalid-feedback">
                                                                    Por favor introduzca su Ciudad . . .
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="col-md-4 mb-3">
                                                            <div class="form-floating">
                                                                <select class="form-control" id="floatingPostal"
                                                                    required>
                                                                    <option>990</option>
                                                                    <option>991</option>
                                                                    <option>992</option>
                                                                    <option>993</option>
                                                                    <option>994</option>
                                                                    <option>995</option>
                                                                    <option>996</option>
                                                                    <option>997</option>
                                                                    <option>998</option>
                                                                    <option>999</option>
                                                                </select>
                                                                <label for="floatingPostal">Código Postal</label>
                                                                <div class="valid-feedback">
                                                                    ¡Formato correcto!
                                                                </div>
                                                                <div class="invalid-feedback">
                                                                    Por favor introduzca su Código Postal. . .
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="col-md-12 mb-3">
                                                            <div class="form-floating">
                                                                <input type="text" class="form-control space"
                                                                    id="floatingAddress"
                                                                    placeholder="Por favor introduzca su Dirección . . ."
                                                                    required>
                                                                <label for="floatingAddress">Dirección</label>
                                                                <div class="valid-feedback">
                                                                    ¡Formato correcto!
                                                                </div>
                                                                <div class="invalid-feedback">
                                                                    Por favor introduzca su Dirección . . .
                                                                </div>

                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="d-flex justify-content-center">
                                                        <button class="btn btn-primary" type="submit">Enviar información
                                                            del pedido</button>
                                                    </div>
                                                </form>

                                                <div class="list-group mt-5 p-0 justify-content-center" id="allList"
                                                    role="tablist" style="flex-direction: row;">
                                                    <a class="list-group-item-dark w-35 py-2  rounded text-center btns"
                                                        id="next-step1">
                                                        Proximo <i class="bi bi-arrow-right-circle"></i>
                                                    </a>
                                                </div>
                                            </div>
                                        </div>

                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- tab 2 -->
                <!-- <div class="tab-pane active" id="simple-tabpanel-0" role="tabpanel" aria-labelledby="simple-tab-0"></div> -->
                <div class="tab-pane" id="step2" role="tabpanel" aria-labelledby="step2">
                    <div class="row text-center">
                        <div class="col-sm col-12">
                            <div class="alert alert-primary" role="alert">
                                1 . Por favor ingresa la información de tu pedido
                            </div>
                        </div>
                        <div class="col-sm col-12">
                            <div class="alert alert-secondary  bg-alert-bg" role="alert">
                                2 . Pago en efectivo
                            </div>
                        </div>
                        <div class="col-sm col-12">
                            <div class="alert alert-secondary" role="alert">
                                3 . Completo
                            </div>
                        </div>
                    </div>

                    <div class="container">
                        <div class="row justify-content-center">
                            <div class="col-md-8">
                                <div class="row">
                                    <div class="col-12">
                                        <div class="row">
                                            <div class="col-12">
                                                <div class="card my-5 text-center border-0">
                                                    <div class="card-header bg-transparent border-0 p-0">
                                                        <ul class="nav nav-tabs justify-content-center" role="tablist">
                                                            <li class="nav-item" role="presentation">
                                                                <a class="nav-link active" id="payment-tab-0"
                                                                    data-bs-toggle="tab" href="#payment-tabpanel-0"
                                                                    role="tab" aria-controls="payment-tabpanel-0"
                                                                    aria-selected="true">Transferencia Bancaria</a>
                                                            </li>
                                                            <li class="nav-item" role="presentation">
                                                                <a class="nav-link" id="payment-tab-1"
                                                                    data-bs-toggle="tab" href="#payment-tabpanel-1"
                                                                    role="tab" aria-controls="payment-tabpanel-1"
                                                                    aria-selected="false">Efectivo en Caja</a>
                                                            </li>
                                                        </ul>
                                                    </div>


                                                    <div class="tab-content" id="tab-content">
                                                        <div class="tab-pane active" id="payment-tabpanel-0"
                                                            role="tabpanel" aria-labelledby="payment-tab-0">
                                                            <div class="card-body border border-top-0 rounded-bottom">

                                                                Tab 1 selected
                                                            </div>
                                                        </div>
                                                        <div class="tab-pane" id="payment-tabpanel-1" role="tabpanel"
                                                            aria-labelledby="payment-tab-1">
                                                            <div class="card-body border border-top-0 rounded-bottom">

                                                                Tab 2 selected
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>

                                        <div class="list-group mt-5 p-0 justify-content-center" id="allList"
                                            role="tablist" style="flex-direction: row;">
                                            <a class="list-group-item-dark w-35 py-2  rounded text-center btns me-2"
                                                id="prev-step1">
                                                <i class="bi bi-arrow-left-circle"></i> Anterior
                                            </a>
                                            <a class="list-group-item-dark w-35 py-2  rounded text-center btns"
                                                id="next-step3">
                                                Proximo <i class="bi bi-arrow-right-circle"></i>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="tab-pane" id="step3">
                    <div class="row text-center">
                        <div class="col-sm col-12">
                            <div class="alert alert-primary" role="alert">
                                1 . Por favor ingresa la información de tu pedido
                            </div>
                        </div>
                        <div class="col-sm col-12">
                            <div class="alert alert-secondary" role="alert">
                                2 . Pago en efectivo
                            </div>
                        </div>
                        <div class="col-sm col-12">
                            <div class="alert alert-secondary bg-alert-bg" role="alert">
                                3 . Completo
                            </div>
                        </div>
                    </div>

                    <div class="container">
                        <div class="row justify-content-center">

                            <div class="col-md-8">
                                <div class="row">
                                    <div class="col-12">
                                        <h2 class="text-center my-3">
                                            Resumen de la compra
                                        </h2>
                                        <div>
                                            <table class="table table-sm">
                                                <thead>
                                                    <tr class="ml-3">
                                                        <th></th>
                                                        <th class="text-left" width="50%">Product</th>
                                                        <th class="text-center" width="45%">Pieces</th>
                                                        <th>Subtotal</th>
                                                    </tr>
                                                </thead>
                                                <tbody>
                                                    <tr>
                                                        <td>
                                                            <div class="rounded"
                                                                style="background-image: url(https://unsplash.com/photos/ZBwQ2bCbJjw/download?force=true&w=640); width: 60px; height: 60px; background-size: cover;">
                                                            </div>
                                                        </td>
                                                        <td class="align-middle text-left">Spy Suit</td>
                                                        <td class="align-middle text-center">1 pieces</td>
                                                        <td class="align-middle text-right">$698</td>
                                                    </tr>
                                                    <tr>
                                                        <td>
                                                            <div class="rounded"
                                                                style="background-image: url(https://unsplash.com/photos/vOwj38HFrJ0/download?force=true&w=640); width: 60px; height: 60px; background-size: cover;">
                                                            </div>
                                                        </td>
                                                        <td class="align-middle text-left">Hyper Hero Suit</td>
                                                        <td class="align-middle text-center">2 pieces</td>
                                                        <td class="align-middle text-right">$1998</td>
                                                    </tr>
                                                    <tr>
                                                        <td>
                                                            <div class="rounded"
                                                                style="background-image: url(https://unsplash.com/photos/FxraOMAkLOs/download?force=true&w=640); width: 60px; height: 60px; background-size: cover;background-position: center center;">
                                                            </div>
                                                        </td>
                                                        <td class="align-middle text-left">Stash Boots</td>
                                                        <td class="align-middle text-center">1 pieces</td>
                                                        <td class="align-middle text-right">$849</td>
                                                    </tr>
                                                    <tr>
                                                        <td colspan="3" class="align-middle text-right">Freight</td>
                                                        <td class="align-middle text-right">55</td>
                                                    </tr>
                                                    <tr>
                                                        <td colspan="3" class="align-middle text-right">Total</td>
                                                        <td class="align-middle text-right">3600</td>
                                                    </tr>
                                                </tbody>
                                            </table>
                                        </div>
                                        <h2 class="text-center my-3">Información Personal</h2>
                                        <div class="">
                                            <table class="table table-sm">
                                                <tbody>
                                                    <tr>
                                                        <td width="35%" class="align-middle text-left">Nombre</td>
                                                        <td class="text-left">Alick</td>
                                                    </tr>
                                                    <tr>
                                                        <td class="align-middle text-left">Teléfono</td>
                                                        <td class="align-middle text-left">0966-666666</td>
                                                    </tr>
                                                    <tr>
                                                        <td class="align-middle text-left">Correo Eléctronico</td>
                                                        <td class="align-middle text-left">A12345@gmail.com</td>
                                                    </tr>
                                                    <tr>
                                                        <td class="align-middle text-left">Dirección</td>
                                                        <td class="align-middle text-left">xxBlock xxRoad 123</td>
                                                    </tr>
                                                    <tr>
                                                        <td class="align-middle text-left">Código de Retiro</td>
                                                        <td class="align-middle text-left">021544</td>
                                                    </tr>
                                                </tbody>
                                            </table>
                                        </div>
                                        <div class="list-group mt-5 p-0 justify-content-center" id="allList"
                                            role="tablist" style="flex-direction: row;">

                                            <a class="list-group-item-dark w-35 py-2  rounded text-center btns"
                                                id="btn-backHome">
                                                Volver <i class="bi bi-house-fill"></i>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="footer">
        <div class="container">
            <div class="row">

                <div class="col-12 col-md-6 d-flex align-items-center">
                    ©2024. La Santé. Reservados Todos los Derechos. | Aviso Legal
                </div>
                <div class="col-12 col-md-2">
                    <ul class="redes">
                        <li>
                            <a href="http://">
                                <i class="bi bi-facebook"></i>
                            </a>
                        </li>
                        <li>
                            <a href="http://">
                                <i class="bi bi-whatsapp"></i>
                            </a>
                        </li>
                        <li>
                            <a href="http://">
                                <i class="bi bi-envelope-at"></i>
                            </a>
                        </li>
                    </ul>

                </div>
                <div class="col-12 col-md-4">
                    Desarrollado por
                </div>
            </div>
        </div>
    </div>

    <!-- delete modal start-->
    <div class="modal fade" id="delete" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
        aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header justify-content-between border-bottom-0">
                    <h5 class="modal-title" id="exampleModalLabel">New message</h5>
                    <button type="button" class="close btn" data-bs-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body ">
                    This is a demo so don't have any items .
                </div>
                <div class="modal-footer btn-change">
                    <button type="button" class="btn bd-primary" data-bs-dismiss="modal">No</button>
                    <button type="button" class="btn bd-primary" data-bs-dismiss="modal">Yes</button>
                </div>
            </div>
        </div>
    </div>
    <!-- delete modal end-->
    <script src="js/jquery-3.7.1.min.js"></script>
    <script src="boostrap/js/bootstrap.bundle.min.js"></script>
    <script src="js/index.js"></script>
    <script src="js/cart.js"></script>

</body>

</html>